get
https://api.marketcircle.net/v1/subscriptions/
Fetch webhook subscription
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Attributes
| Attribute Name | Type | Description | Attributes |
|---|---|---|---|
self | reference | URL of the Webhook Subscription | Read-only Non-null |
target_url | string | The HTTPS URL that is notified. It must include a path, e.g. https://example.com/daylite/contact-created | Read-Write Non-null Required |
application_identifier | string | Identifier of the app that created the subscription | Read-only Non-null |
event | string | The record type and operation, as type.operation, e.g. contact.insert. See Events | Read-Write Non-null Required |
If the subscription doesn't exist, or belongs to another account, the response is 404 with {"error":"subscription_not_found"}.